# Uses of Class
jspecview.common.ScaleData

Packages that use ScaleData
Package
Description
jspecview.common

## Uses of ScaleData in jspecview.common

Methods in jspecview.common that return ScaleData
Modifier and Type
Method
Description
`ScaleData[]`
ViewData.`getNewScales(int iSelected, boolean isXOnly, double y1, double y2)`
`ScaleData`
ViewData.`getScale()`
`ScaleData[]`
ViewData.`getScaleData()`
`ScaleData`
PanelData.`getView()`
Methods in jspecview.common with parameters of type ScaleData
Modifier and Type
Method
Description
`void`
PeakData.`setPeakList(Parameters p, int precision, ScaleData view)`